Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
Re: [opensuse-packaging] zypp dependencies
On 2016-12-18 16:47, Wolfgang Rosenauer wrote:
Hygiea:~ # rpm -q --recommends MozillaFirefox | grep avcodec
libavcodec-full >= 0.10.16

I guess, part of the confusion comes from the fact, that libavcodec-full
is not required, so can be safely skipped.
But it is recommended, so it might be installed if easily available
(e.g. no vendor change needed)
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups